prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-audio
Description: The GNU Radio block for all supported audio sound systems
Requires: gnuradio-runtime
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-audio
Cflags: -I${includedir}
